[data-novi-id="30"]{
  font-size: 19px;
}
[data-novi-id="29"]{
  font-size: 20px;
}
[data-novi-id="28"]{
  font-size: 29px;
}
[data-novi-id="27"]{
  color: rgb(242, 247, 247);
}
[data-novi-id="26"]{
  font-size: 27px;
  color: rgb(242, 247, 247);
}
[data-novi-id="25"]{
  font-size: 39px;
}
[data-novi-id="24"]{
  font-size: 30px;
}
[data-novi-id="23"]{
  text-align: right;
}
[data-novi-id="22"]{
  font-weight: 700;
  font-size: 30px;
}
[data-novi-id="21"]{
  text-transform: lowercase;
}
[data-novi-id="20"]{
  font-size: 34px;
}
[data-novi-id="19"]{
  font-size: 34px;
}
[data-novi-id="3"] { font-size: 23px; }
[data-novi-id="2"] { font-size: 36px;  font-style: italic; }
[data-novi-id="1"] { font-weight: 700;  font-size: 46px; }
[data-novi-id="0"] { font-size: 20px; }
[data-novi-id="4"] { font-size: 17px; }
[data-novi-id="5"] { font-style: normal;  font-size: 28px; }
[data-novi-id="18"] { font-size: 24px; }
[data-novi-id="17"] { font-size: 24px; }
[data-novi-id="16"] { font-size: 24px; }
[data-novi-id="15"] { font-size: 24px; }
[data-novi-id="14"] { font-size: 24px; }
[data-novi-id="13"] { font-size: 24px; }
[data-novi-id="12"] { font-size: 24px; }
[data-novi-id="11"] { font-size: 24px; }
[data-novi-id="10"] { font-size: 24px; }
[data-novi-id="8"] { font-size: 24px; }
[data-novi-id="7"] { font-size: 24px; }
[data-novi-id="6"] { font-size: 24px; }
[data-novi-id="5"] { font-size: 25px; }
[data-novi-id="3"] { font-size: 29px; }
